
# Test data for mPR 
TD_User_Id=/ine123
TD_Invalid_User_Id=qwasedd
TD_Blank_User_Id=

TD_BuyerArea=buyerArea1
TD_CategoryArea=categoryArea1
TD_JuniorArea=juniorArea1

TD_productArea=productArea1

TD_SaveUser_Id=userId123
TD_save_id=100001

TD_GroceryName=Beers, Wines & Spirits

TD_UUID=21984165-c79f-4cd7-bf4c-f5a08c3351a1

